$(document).ready(function(){
    jQuery.fx.off = true;
    $(".subprocess").on("click", function(e) {
        var target = $(this).attr("href");
        $(target).css("display", "initial");
        $(".maincontentdeck").not(target).css("display", "none");
        e.preventDefault();
    });

    $("#0").on("click", function(e) { 
        var target = $(this).attr("href");
        $("#cont0").css("display", "initial");
        $(".maincontentdeck").not("#cont0").css("display", "none");
        e.preventDefault();
    });
});
